Facebook Store Pro

Facebook Store Pro



IMPORTANT: THIS EXTENSION REQUIRE SSL (HTTPS) CONNECTION


 Is know that Facebook can boost your sales. 

With this module now you can "move" your store on Facebook.



Demo FB Store PRO 3.x

You can check the SHOP DEMO and the ADMIN DEMO (user: demo, password: demo).

"Login with Facebook" button from demo is not part of Facebook Store extension.


Compatibility
Extension Version 3.9.2
Supported OC Versions 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2
MultiStore Support NO
SSL (HTTPS) required YES. required starting from 15 september 2013
License details
License Type Single Domain
Support/Update separate purchase - 1 year
PM - until PM expire

Facebook Store PRO - Change Log

version 3.9.2  (08 SEP 2016)

  • added support for OpenCart 2.3.0.2

version 3.9.1  (18 JUL 2016)

  • improved catalog/model/module/fs_special

version 3.9  (14 APR 2016)

  • added support for OpenCart 2.2.0.0

version 3.8.2  (13 OCT 2015)

  • added support for OpenCart 2.1.0.2

version 3.8.1  (16 DEC 2015)

  • FOR OC2.1.0.1: fixed cart page / cart module (update quantity / remove product)
Please update if your OC Version is 2.1.0.1

version 3.8  (13 OCT 2015)

  • added support for OpenCart 2.1.0.1

version 3.7  (24 SEP 2015)

  • changes in facebook_store_common.js

version 3.6  (17 SEP 2015)

version 3.5.5  (31 AUG 2015)

  • fixed search functions (in facebook_store_common.js)

version 3.5.4  (17 JUN 2015)

  • mail function fix
Please update (just replace files) is your OC version is 2.0.2.0 or 2.0.3.1


version 3.5.3  (06 JUN 2015)

  • added support for Opencart 2.0.3.1
  • fixed contact page

version 3.5.2  (20 APR 2015)

  • added support for Opencart 2.0.2.0

version 3.5.1  (19 MAR 2015)

  • fixed register page ("go to login page" link)
  • added support for themes (soon FB Store will have some other themes)

version 3.5  (13 MAR 2015)

- added support for Opencart 2.0.1.1

Please LOGIN or REGISTER to get access to Help / Install Guide!

Single Store License

$49.99


Compatibility
Extension Version 3.9.2
Supported OC Versions 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2
MultiStore Support NO
SSL (HTTPS) required YES. required starting from 15 september 2013
License details
License Type Single Domain
Support/Update separate purchase - 1 year
PM - until PM expire